Subject: Ticket Assigned - My payment was not successful=0A
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 15 Aug 2020 16:14:10 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My payment was not successful
 Hi, In reference to the below email, I have been trying for half an hour to order from your app. I entered the voucher, chose home deliveryand entered my card details but upon clicking "Pay Now" it kept loading and asking me to wait (see ss for your reference). I closed the app after it 10 mins or so because I was tried if waiting. I checked out again but it said my applied voucher was invalid (SPF10). Please note that in my first try the same voucher was valid (see ss for your reference). So I called your call center and they said to try again by signing in again. I tried that but lost 2 items from my cart. Nevertheless, after the heartbreak I tried checkout again and did all the steps again, entered the same voucher, chose home delivery and entered card details. But again at "Pay Now" it kept saying "please wait for a long time". I closed the app again and tried to do again but it gave me notice of invalid voucher again, even though is the same voucher. I got the below email shortly before trying the second time. Please see attached screenshots for your kind reference. Please kindly attend to this before Sunday or else I will lose my remaining items and discount. Also kindly note that my card is working fine, as I ordered from noon in the same hour. Best regards, Hareem Khanum -------- Original message -------- From: Splash Fashions <[email-masked]> Date: Fri, Aug 14, 2020, 10:00 PM To: Hareem Khanum <[email-masked]> Subject: Your payment was not successful 

 
 
 Order number 9797496617.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Women
 
 Men
 
 Offers
 
 Clearance

 

 We're sorry, your order was not processed successfully.

 Hi Hareem Khanum, your order number 9797496617 has not been processed successfully. While your bank may have notified you that a payment authorization was successful, there was a problem completing your purchase. 
 Please try again or use Cash on Delivery at https://splashgcc.app.link/e/aCLZ4NAXW8.

 We have successfully reversed the amount to your Credit or Debit Card. Please check with your bank if you have more questions.

 

 Order Details 

 
 Item 
 Description 
 Total Price

 

 
 
 SPLASH Set of 2 - Solid Sports Bra with Briefs Color: Red 
 Size: 
 
 Quantity: 1
 
 AED 25

 

 

 SPLASH Set of 2 - Lace Padded Plunge Bra with Briefs Color: Black 
 Size: 
 
 Quantity: 1
 
 AED 35

 

 

 SPLASH Set of 5 - Assorted Boyshorts with Wide Elasticised Waistband Color: Multicolour 
 Size: 
 
 Quantity: 1
 
 AED 23

 

 

 SPLASH Set of 5 - Plain Hipster Briefs with Elasticised Waistband Color: Multicolour 
 Size: 
 
 Quantity: 1
 
 AED 23

 

 

 SPLASH Hipster Briefs with Printed Waistline Color: Blue 
 Size: 
 
 Quantity: 2
 
 AED 10

 

 

 SPLASH Textured Non-Padded Seamless Bra with Adjustable Straps Color: Blue 
 Size: 
 
 Quantity: 1
 
 AED 15

 

 

 SPLASH Textured Non-Padded Seamless Bra with Adjustable Straps Color: Pink 
 Size: 
 
 Quantity: 1
 
 AED 15

 

 

 SPLASH Textured Non-Padded Seamless Bra with Adjustable Straps Color: Blue 
 Size: 
 
 Quantity: 1
 
 AED 15

 

 

 SPLASH Floral Printed Hipster Briefs with Elasticised Waistband Color: Multicolour 
 Size: 
 
 Quantity: 1
 
 AED 5

 

 

 SPLASH Set of 5 - Sustainable Plain Boyshorts with Elasticised Waistband Color: Multicolour 
 Size: 
 
 Quantity: 1
 
 AED 23

 

 

 SPLASH Plain Padded Balconette Bra with Hook and Eye Closure Color: Blue 
 Size: 
 
 Quantity: 1
 
 AED 15

 

 

 SPLASH Solid A-line Midi Dress with V-neck and Flap Pockets Color: Black 
 Size: 
 
 Quantity: 1
 
 AED 45

 

 

 SPLASH Polka Dot Printed Midi Wrap Dress with Long Sleeves and Tie Ups Color: Brown 
 Size: 
 
 Quantity: 1
 
 AED 40

 

 

 SPLASH Lace Detail Textured Bra with Hook and Eye Closure Color: Black 
 Size: 
 
 Quantity: 1
 
 AED 30

 

 

 SHOEMART Lee Cooper Lace Up Sneakers Color: Black 
 Size: 
 
 Quantity: 1
 
 AED 95

 

 Subtotal:
 
 AED 414
 
 Standard ground shipping:

 FREE

 Total
 
 AED 372.6
 
 The Shukrans you’ve earned on this order will be reversed.

 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @SplashFashions.

 

 
 Call us on 800-SPLASH (800-775274). 7 days a week, 24 hours a day

 

 

 
 
 © 2019 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1387713